# Class ResolverFactory

java.lang.Object
com.thaiopensource.validate.ResolverFactory

public class ResolverFactory extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ResolverFactory()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static com.thaiopensource.resolver.xml.sax.SAXResolver`
  `createResolver(PropertyMap properties)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ResolverFactory

    public ResolverFactory()

- ## Method Details

  - ### createResolver

    public static com.thaiopensource.resolver.xml.sax.SAXResolver createResolver(PropertyMap properties)